#formFilterList_panel div.ui-widget-header.ui-corner-all.ui-selectcheckboxmenu-header.ui-helper-clearfix,
#userFilterList_panel div.ui-widget-header.ui-corner-all.ui-selectcheckboxmenu-header.ui-helper-clearfix,
#schoolFilterList_panel div.ui-widget-header.ui-corner-all.ui-selectcheckboxmenu-header.ui-helper-clearfix {
  display:none !important;
}

.ui-selectcheckboxmenu .ui-selectcheckboxmenu-label {
  padding-top: 5px !important;
  color: #333 !important;
  font-weight: normal !important;
}

#trackingDlgForm {
  height: 100% !important;
}

#trackingDlg .ui-dialog {
  padding:0 !important;
  overflow: hidden !important;
}

div#trackingDlg.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-shadow.ui-draggable.ui-overlay-visible {
  max-height: 90% !important;
  top: 5% !important;
}

.filter-user-properties {
  border: none !important;
  background-color: inherit !important;
  background-image: none !important;
  box-shadow: none !important;
}

.filter-user-properties.ui-state-hover {
  background-image: none !important;
}

.filter-user-properties .ui-selectcheckboxmenu-label {
  background-image: none !important;
  color: #3565cb !important;
  font-size: 12px !important;
  text-decoration: underline;
  padding: 5px 10px 0px 5px !important;
}

.filter-user-properties .ui-selectcheckboxmenu-trigger {
  display: none;
}

.filter-user-properties .ui-chkbox{
  display: inline !important;
}